[ubuntu/xenial-security] linux-gke 4.4.0-1009.9 (Accepted)

Adam Conrad adconrad at 0c3.net
Wed Mar 29 23:12:02 UTC 2017


linux-gke (4.4.0-1009.9) xenial; urgency=low

  [ Ubuntu: 4.4.0-71.92 ]

  * CVE-2017-7184
    - xfrm_user: validate XFRM_MSG_NEWAE XFRMA_REPLAY_ESN_VAL replay_window
    - xfrm_user: validate XFRM_MSG_NEWAE incoming ESN size harder

Date: 2017-03-24 14:29:14.281233+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/linux-gke/4.4.0-1009.9
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list